package com.bonus.core.common.thirdutils.alipay.model;

import com.alipay.api.domain.BusinessParams;

public class BusinessParamsReq extends BusinessParams {
   private String iot_pay_action;

   public String getIot_pay_action() {
      return this.iot_pay_action;
   }

   public BusinessParamsReq setIot_pay_action(final String iot_pay_action) {
      this.iot_pay_action = iot_pay_action;
      return this;
   }

}
